demo_app.frontend.dir = Demo_Application_FE
demo_app.frontend.webcontent.dir = ${demo_app.frontend.dir}/WebContent
demo_app.frontend.webinf.dir =${demo_app.frontend.webcontent.dir}/WEB-INF
demo_app.frontend.lib.dir = ${demo_app.frontend.webinf.dir}/lib
demo_app.frontend.classes.dir = ${demo_app.frontend.webinf.dir}/classes
demo_app.frontend.src.dir = ${demo_app.frontend.dir}/src
demo_app.frontend.ws.src.dir = ${demo_app.frontend.dir}/src_ws
demo_app.frontend.test.src.dir = ${demo_app.frontend.dir}/test_src
demo_app.frontend.dist.dir = ${demo_app.frontend.dir}/dist
demo_app.frontend.dist.war.dir = ${demo_app.frontend.dist.dir}/war
demo_app.frontend.javadoc.dir = ${demo_app.frontend.dir}/javadoc
# demo_app.frontend.junitTestResults.dir= ${demo_app.frontend.dir}/test/junitTestResults
